# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

- org.apache.lucene.monitor.ConcurrentQueryLoader
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `DEFAULT_QUEUE_SIZE`
  `2000`
- org.apache.lucene.monitor.RegexpQueryHandler
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `DEFAULT_MAX_TOKEN_SIZE`
  `30`
  `public static final String`
  `DEFAULT_NGRAM_SUFFIX`
  `"XX"`
  `public static final String`
  `DEFAULT_WILDCARD_TOKEN`
  `"__WILDCARD__"`
- org.apache.lucene.monitor.TermFilteredPresearcher
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `ANYTOKEN`
  `"__ANYTOKEN__"`
  `public static final String`
  `ANYTOKEN_FIELD`
  `"__anytokenfield"`